> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zeal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Card

> Retrieve card information for an employee or contractor by companyID and employeeID or contractorID.



## OpenAPI

````yaml openapi/zeal-api.json get /card
openapi: 3.1.0
info:
  title: zeal-api
  version: '1.0'
servers:
  - url: https://api.zeal.com
security:
  - sec0: []
paths:
  /card:
    get:
      summary: Get Card
      operationId: get-card
      parameters:
        - name: companyID
          in: query
          description: ID of Company
          required: true
          schema:
            type: string
        - name: employeeID
          in: query
          required: false
          description: Zeal employee ID
          schema:
            type: string
            default: ''
        - name: contractorID
          in: query
          required: false
          description: Zeal contractor ID
          schema:
            type: string
            default: ''
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    success: true
                    data:
                      - cardID: f15b00a4bce0e60d52bf0f0a
                        companyID: bf015b00e052f60cfb0e4a0d
                        employeeID: d210f054bf5b006f50aecbe0
                        contractorID: null
                        status: active
                        last_four: '0432'
                    testMode: false
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                    default: true
                  data:
                    type: object
                    properties: {}
                    description: Card object
                  testMode:
                    type: boolean
        '400':
          description: '400'
          content:
            application/json:
              examples:
                Result:
                  value: {}
              schema:
                type: object
                properties: {}
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      in: header
      name: Authorization
      x-bearer-format: bearer

````